Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1413455 - chrome: page allocation failure: order:5, mode:0x24040c0(GFP_KERNEL|__GFP_COMP) [NEEDINFO]
Summary: chrome: page allocation failure: order:5, mode:0x24040c0(GFP_KERNEL|__GFP_COMP)
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 03:19 UTC by Mikhail
Modified: 2019-01-09 12:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:15:12 UTC
Type: Bug
jforbes: needinfo?


Attachments (Terms of Use)
dmesg (78.11 KB, text/plain)
2017-01-16 03:19 UTC, Mikhail
no flags Details

Description Mikhail 2017-01-16 03:19:30 UTC
Created attachment 1241074 [details]
dmesg

Description of problem:

[ 3561.366002] chrome: page allocation failure: order:5, mode:0x24040c0(GFP_KERNEL|__GFP_COMP)
[ 3561.366008] CPU: 0 PID: 2979 Comm: chrome Not tainted 4.9.3-200.fc25.x86_64 #1
[ 3561.366008] Hardware name: Gigabyte Technology Co., Ltd. Z87M-D3H/Z87M-D3H, BIOS F11 08/12/2014
[ 3561.366010]  ffffa9660e293738 ffffffff833f3ddd ffffffff83c507c8 0000000000000001
[ 3561.366012]  ffffa9660e2937c0 ffffffff831cc45a 024040c090d21e80 ffffffff83c507c8
[ 3561.366014]  ffffa9660e293760 ffffa96600000010 ffffa9660e2937d0 ffffa9660e293780
[ 3561.366016] Call Trace:
[ 3561.366021]  [<ffffffff833f3ddd>] dump_stack+0x63/0x86
[ 3561.366024]  [<ffffffff831cc45a>] warn_alloc+0x13a/0x170
[ 3561.366026]  [<ffffffff831cc176>] ? __alloc_pages_direct_compact+0x46/0xf0
[ 3561.366027]  [<ffffffff831cc752>] __alloc_pages_slowpath+0x252/0xb40
[ 3561.366029]  [<ffffffff831cd331>] __alloc_pages_nodemask+0x2f1/0x340
[ 3561.366031]  [<ffffffff83222ff5>] alloc_pages_current+0x95/0x140
[ 3561.366033]  [<ffffffff831ee158>] kmalloc_order+0x18/0x40
[ 3561.366034]  [<ffffffff831ee1a4>] kmalloc_order_trace+0x24/0xa0
[ 3561.366037]  [<ffffffff8323072d>] __kmalloc+0x1cd/0x1f0
[ 3561.366039]  [<ffffffff832bac67>] ? elf_core_dump+0xb67/0x1590
[ 3561.366040]  [<ffffffff832bad1d>] elf_core_dump+0xc1d/0x1590
[ 3561.366042]  [<ffffffff8381a306>] ? schedule_timeout+0x226/0x3f0
[ 3561.366045]  [<ffffffff832c0c8e>] do_coredump+0x55e/0xed0
[ 3561.366047]  [<ffffffff830cdd39>] ? try_to_wake_up+0x59/0x3d0
[ 3561.366049]  [<ffffffff830b235d>] get_signal+0x27d/0x630
[ 3561.366052]  [<ffffffff83026067>] do_signal+0x37/0x690
[ 3561.366053]  [<ffffffff830b0f89>] ? force_sig_info+0xc9/0xe0
[ 3561.366055]  [<ffffffff83026cf9>] ? do_trap+0x69/0x140
[ 3561.366056]  [<ffffffff83027119>] ? do_error_trap+0x89/0x110
[ 3561.366058]  [<ffffffff830b37a4>] ? restore_altstack+0x24/0x40
[ 3561.366060]  [<ffffffff83003286>] exit_to_usermode_loop+0x76/0xb0
[ 3561.366062]  [<ffffffff83003af0>] prepare_exit_to_usermode+0x40/0x50
[ 3561.366063]  [<ffffffff8381c5af>] retint_user+0x8/0x10
[ 3561.366111] Mem-Info:
[ 3561.366127] active_anon:7037325 inactive_anon:439700 isolated_anon:32
                active_file:26879 inactive_file:18930 isolated_file:0
                unevictable:662 dirty:843 writeback:156 unstable:0
                slab_reclaimable:54077 slab_unreclaimable:57937
                mapped:106009 shmem:99958 pagetables:130941 bounce:0
                free:51693 free_pcp:57 free_cma:0
[ 3561.366130] Node 0 active_anon:28149300kB inactive_anon:1758800kB active_file:107516kB inactive_file:75720kB unevictable:2648kB isolated(anon):128kB isolated(file):0kB mapped:424036kB dirty:3372kB writeback:624kB shmem:0kB shmem_thp: 0kB shmem_pmdmapped: 0kB anon_thp: 399832kB writeback_tmp:0kB unstable:0kB pages_scanned:499 all_unreclaimable? no
[ 3561.366131] Node 0 DMA free:15200kB min:32kB low:44kB high:56kB active_anon:0kB inactive_anon:0kB active_file:0kB inactive_file:0kB unevictable:0kB writepending:0kB present:15988kB managed:15896kB mlocked:0kB slab_reclaimable:0kB slab_unreclaimable:696kB kernel_stack:0kB pagetables:0kB bounce:0kB free_pcp:0kB local_pcp:0kB free_cma:0kB
[ 3561.366134] lowmem_reserve[]: 0 2415 31073 31073 31073
[ 3561.366136] Node 0 DMA32 free:120752kB min:5248kB low:7720kB high:10192kB active_anon:2209792kB inactive_anon:66432kB active_file:3372kB inactive_file:1580kB unevictable:0kB writepending:0kB present:2556492kB managed:2490500kB mlocked:0kB slab_reclaimable:7992kB slab_unreclaimable:6452kB kernel_stack:788kB pagetables:26292kB bounce:0kB free_pcp:0kB local_pcp:0kB free_cma:0kB
[ 3561.366138] lowmem_reserve[]: 0 0 28657 28657 28657
[ 3561.366140] Node 0 Normal free:70820kB min:62296kB low:91640kB high:120984kB active_anon:25939300kB inactive_anon:1692436kB active_file:104140kB inactive_file:73848kB unevictable:2648kB writepending:3964kB present:29874176kB managed:29349888kB mlocked:2648kB slab_reclaimable:208316kB slab_unreclaimable:224600kB kernel_stack:50684kB pagetables:497472kB bounce:0kB free_pcp:256kB local_pcp:0kB free_cma:0kB
[ 3561.366144] lowmem_reserve[]: 0 0 0 0 0
[ 3561.366146] Node 0 DMA: 0*4kB 0*8kB 0*16kB 1*32kB (U) 1*64kB (U) 0*128kB 1*256kB (U) 1*512kB (U) 0*1024kB 1*2048kB (M) 3*4096kB (M) = 15200kB
[ 3561.366154] Node 0 DMA32: 918*4kB (UMEH) 1381*8kB (UMEH) 403*16kB (UMEH) 77*32kB (UMEH) 86*64kB (UMEH) 110*128kB (UMEH) 32*256kB (UME) 15*512kB (UME) 5*1024kB (UME) 2*2048kB (UM) 13*4096kB (M) = 121552kB
[ 3561.366162] Node 0 Normal: 15574*4kB (UMEH) 444*8kB (UMH) 195*16kB (H) 55*32kB (H) 10*64kB (H) 1*128kB (H) 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 71496kB
[ 3561.366170] Node 0 hugepages_total=0 hugepages_free=0 hugepages_surp=0 hugepages_size=1048576kB
[ 3561.366171] Node 0 hugepages_total=0 hugepages_free=0 hugepages_surp=0 hugepages_size=2048kB
[ 3561.366171] 817618 total pagecache pages
[ 3561.366172] 671719 pages in swap cache
[ 3561.366173] Swap cache stats: add 48474667, delete 47802948, find 21142431/37640654
[ 3561.366174] Free swap  = 31218700kB
[ 3561.366174] Total swap = 62494716kB
[ 3561.366174] 8111664 pages RAM
[ 3561.366175] 0 pages HighMem/MovableOnly
[ 3561.366175] 147593 pages reserved
[ 3561.366175] 0 pages cma reserved
[ 3561.366176] 0 pages hwpoisoned

Comment 1 Justin M. Forbes 2017-04-11 14:54:16 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 2 Justin M. Forbes 2017-04-28 17:15:12 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.